[mythtv-users] ivtv install dependency problems

Thomas Ries tomries618 at yahoo.com
Sat Jan 3 17:28:05 EST 2004

I've been trying to install MythTV on RH9 using
Jarod's ATrpms instructions. I had similar problems to
some earlier posts and then tried again with Jarod's
updated instructions, but I'm still having problems. 

When trying to perform the apt-get install
ivtv-kmdl-$KERNEL, I get the following error:

The following packages have unmet dependencies:
  ivtv-kmdl-2.4.20-27_33.rh9.at: Depends:
strictdep-kernel-i686 (= 2.4.20-27_33.rh9.at)

I already did the firmware install:

root at myth mythtv]# rpm -qa|grep ivtv

Am I running the wrong kernel? I got the kernel it
with apt-get install kernel#2.4.20-27_33.rh9.at. I
have a P4 2.8GHz with an Intel D865GBF motherboard.


Do you Yahoo!?
Free Pop-Up Blocker - Get it now

More information about the mythtv-users mailing list